<?php $PageSecurity = 11;
include('includes/session.inc');
//echo $_SERVER['QUERY_STRING'];exit;
include('includes/Class_location.php');
include('includes/SQL_CommonFunctions.inc');
     $country=$_GET['country'];
       $state=$_GET['state'];
 $city='';
$location->City($country,$state,$city);
 ?>